deb-multimedia
.org repository

Details for libavdevice-dev (10:5.0.1-dmo8) - armel - Unstable/Sid

FFmpeg library for handling input and output devices - development files


Multi-Arch: same

Description-md5: 998ab8a1eaa97cb1b2b280c960925a86
Section: libdevel
Priority: optional
Filename: pool/main/f/ffmpeg-dmo/libavdevice-dev_5.0.1-dmo8_armel.deb
Size: 135912
MD5sum: fcdb09d0f0fe4c0e5d48461dc1cfaf20
SHA256: 05706e61fb537fdf91198363df085eac31e804acfda098050cfa24b9655c9484



Section: libdevel
Priority: optional
Build-Date: 24 June 2022

Depends:
   - libavdevice59 (= 10:5.0.1-dmo8).
   - libavfilter-dev (>= 10:5.0.1-dmo8).
   - libswscale-dev (>= 10:5.0.1-dmo8).
   - libpostproc-dev (>= 10:5.0.1-dmo8).
   - libavformat-dev (>= 10:5.0.1-dmo8).
   - libavcodec-dev (>= 10:5.0.1-dmo8).
   - libswresample-dev (>= 10:5.0.1-dmo8).
   - libavutil-dev (>= 10:5.0.1-dmo8).

Source: ffmpeg-dmo
Website: https://ffmpeg.org/
Installed-Size: 371 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libavdevice-dev

You can also browse the application directory for libavdevice-dev.